RubyGems Navigation menu

test-unit-capybara 1.1.1

test-unit-capybara is a Capybara adapter for test-unit 2. You can get [Capybara](https://rubygems.org/gems/capybara) integrated Test::Unit::TestCase. It also provides useful assertions for Capybara.

Versions:

  1. 1.1.1 - March 15, 2021 (20 KB)
  2. 1.1.0 - March 15, 2021 (20 KB)
  3. 1.0.9 - July 11, 2019 (20 KB)
  4. 1.0.8 - July 11, 2019 (20 KB)
  5. 1.0.7 - August 27, 2018 (20 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • capybara >= 2.1.0
  • json >= 0
  • test-unit >= 2.5.3
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Kouhei Sutou

    SHA 256 checksum:

    1c55d8842f0c382b9640b60fd15726d607bc03d53a803bd1c31f3c764ebdd1e4

    Total downloads 127,432

    For this version 5,143

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPLv2 or later

    Required Ruby Version: >= 0

    Links: